## emacs-lintian 0.1.1

=== debian/changelog ===
emacs-lintian (0.1.1) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 22 Feb 2022 11:00:17 -0800

emacs-lintian (0.1) unstable; urgency=medium

  * Initial release. (Closes: #1002466)

 -- Felix Lechner <felix.lechner@lease-up.com>  Wed, 22 Dec 2021 06:23:27 -0800
