=== debian/control ===
Source: emacs-lintian
Section: editors
Priority: optional
Maintainer: Debian Lintian Maintainers <lintian-maint@debian.org>
Uploaders: Felix Lechner <felix.lechner@lease-up.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/lintian/emacs-lintian
Vcs-Git: https://salsa.debian.org/lintian/emacs-lintian.git -b history
Homepage: https://lintian.debian.org

Package: elpa-lintian
Architecture: all
Depends:
 ${elpa:Depends},
 ${misc:Depends}
Recommends:
 emacs (>= 46.0)
Enhances:
 emacs
Description: Examine Lintian packaging hints in Emacs
 This Emacs Lisp module provides a command to run Lintian in Emacs.
 .
 The purpose is to provide extra functionality to users above and beyond
 that available in a text terminal when examining the resulting packaging
 hints.
