## emacs-lintian 0.1.1build1

=== debian/changelog ===
emacs-lintian (0.1.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 19:39:04 +0000
